uuid: 2d2d0e55-1450-49ab-8f26-faf014248206
langcode: en
status: true
dependencies:
  module:
    - node
  theme:
    - rased
id: pagetitle
theme: rased
region: content
weight: -10
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      publications: publications
